/**
 * Resource Page
 */
#resource {
  font-size: 18px;
}
#resource h2 {
  margin: 0 0 10px 0;
}
#resource h3 {
  font-size: 28px;
  font-weight: normal;
  margin: 0 0 5px 0;
}
#resource ul {
  width: 290px;
  float: left;
  margin: 0;
}
#resource ul.right {
  margin: 0 0 0 20px;
}
#resource ul.full,
#resource .blog ul {
  width: 600px;
}
#resource ul li {
  padding: 0;
  margin: 12px 0 0 0;
  background: none;
  line-height: 1.2;
}
#resource .block {
  padding: 50px 0 30px;
	background: url(../images/bundles/product-menu-shadow.png) no-repeat center top;
}
#resource .block.top {
	background: url(../images/home/content-section-shadow.png) repeat-x;
}
#resource .vertical-center.big {
  width: 600px;
  padding: 0 40px 100px 0;
}
#resource .vertical-center.small {
  width: 310px;
}
#resource .blog ul {
  float: none;
  margin-bottom: 20px;
}
#resource .blog ul li {
  overflow: hidden;
}
#resource .blog p {
  margin-bottom: 5px;
}
#resource .blog .image-link {
	width: 96px;
	height: auto;
	text-align: center;
}
#resource .blog .image-link img {
	max-width: 96px;
	height: auto;
}
#resource .blog .more-link {
  font-size: 14px;
}
#resource .view-more {
  font-size: 16px;
  clear: both;
  margin: 15px 0 0 0;
}
#resource .image-link {
  float: left;
  margin-right: 18px;
}
#resource .image {
  background: url(../images/resources/resource-sprite.jpg) no-repeat;
  width: 310px;
  height: 300px;
}
#resource .image.malware-center {
  background-position: 0 -300px;
}
#resource .image.security-resources {
  background-position: 0 -600px;
  width: 340px;
}
#resource .image.idevices {
  background-position: 0 -900px;
}
#resource .image.more-about-mac {
  background-position: 0 -1200px;
  width: 340px;
}
#resource .image.glossaries {
  background-position: 0 -1500px;
}
#resource .image.products-tools {
  background-position: 0 -1800px;
}
#resource .image.about-apple {
  background-position: 0 -2100px;
}
#resource .image.blog {
  background-position: 0 -2400px;
}
#resource .image.research-team {
  width: 356px;
  background-position: left bottom;
}